div.wp_navbar_menu1{background: #000;padding:0px; float:left; height:45px; width: 100%;}
.wp_navbar_menu1 a.toplevelmenuitem, .wp_navbar_menu1 p.toplevelmenuitem, .wp_navbar_menu1 a.toplevelmenuitem:link, .wp_navbar_menu1 a.toplevelmenuitem:visited, .wp_navbar_menu1 a.toplevelmenuitem:hover, .wp_navbar_menu1 a.toplevelmenuitem:active{
	height:25px;
	color:#FFF;
	float:left;
	font-family:"Century Gothic";
	font-size:12pt;
	font-weight:normal;
	text-decoration:none;
	
	border:0px none;
	padding:4px;
	
	text-align:center;
	background-color: #000;
	width: 120px;
}
.wp_navbar_menu1 br{line-height:1px; float:left}
.wp_navbar_menu1 a.toplevelmenuitem_firstchild:link, .wp_navbar_menu1 a.toplevelmenuitem_currentpage:visited, .wp_navbar_menu1 a.toplevelmenuitem_currentpage:hover, .wp_navbar_menu1 a.toplevelmenuitem_currentpage:active{ float:left; display:inline;
	color:#ffffff;
	width:90px;
	font-size:10pt;
	letter-spacing:normal;
	background-color: #999; 
}
.wp_navbar_menu1 a.toplevelmenuitem:hover, .wp_navbar_menu1 a.toplevelmenuitem:active{
	color:#ffffff;
	font-size:8pt;
	text-decoration:none;
	letter-spacing:normal;
	background-color: #CCC; height:25px;
}
table.wp_navbar_menu1_level1{
	border-style: ridge;
	border-color: #CCC;
	border-bottom-width:4px;
	border-right-width: thick;
	border-top:0;
	border-left:0;
	background-color: #000;
	position:relative;
}
.wp_navbar_menu1_level1 p, .wp_navbar_menu1_level1 a, .wp_navbar_menu1_level1 a:link, .wp_navbar_menu1_level1 a:visited, .wp_navbar_menu1_level1 a:hover, .wp_navbar_menu1_level1 a:active{
	background:transparent;
	color:#FFF;
	font-family:"Century Gothic";
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	font-variant:normal;
	text-transform:none;
	font-style:normal;
	letter-spacing:normal;
	border:0px none #999999;
	padding:0px;
}
.wp_navbar_menu1_level1 p{font-style:italic;letter-spacing:normal; float:left; }
.wp_navbar_menu1_level1 a.hassubmenu:link, .wp_navbar_menu1_level1 a.hassubmenu:visited, .wp_navbar_menu1_level1 a.hassubmenu:hover, .wp_navbar_menu1_level1 a.hassubmenu:active{}
.wp_navbar_menu1_level1 a.currentpage:link, .wp_navbar_menu1_level1 a.currentpage:visited, .wp_navbar_menu1_level1 a.currentpage:hover, .wp_navbar_menu1_level1 a.currentpage:active{font-weight:bold;letter-spacing:normal;}
.wp_navbar_menu1_level1 a:hover, .wp_navbar_menu1_level1 a:active, .wp_navbar_menu1_level1 a.hassubmenu:hover, .wp_navbar_menu1_level1 a.hassubmenu:active{
	color:#F0F;
	letter-spacing:normal;
	background-color:transparent;
	float:left; 
}
.wp_navbar_menu1hr{
	border:none 0;
	border-top:1px solid #b8dfea;
	height:1px;
	width:100%;
	text-align:center;
	float:left;
}
